@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px; background-repeat:no-repeat;}

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-image:url(../images/body_bg.html); background-repeat:repeat-x;}

a, img{outline:none 0; border:none; border:0; text-decoration:none;}

p{line-height:18px; word-spacing:0;}

li {list-style:none;}

ol li{list-style:decimal; display:list-item !important; list-style-position:inside;}

h1,h2, h3{font-weight:bold; color:#000; padding:5px 0 0 0;}

h1{font-size:14px;}

h2{font-size:12px; color:#FF6633;}

/*===== Layout css =====*/

.pad_5{padding:5px;}

.pad_15t{padding-top:15px;}

.marg_10t{margin-top:10px;}

.marg_10{margin:10px;}

.main{width:850px; height:100%; margin:auto;}



.top{height:100px; background-image:url(../images/logo.html); color:#854543;}

.title{font:bold 28px "Times New Roman", Times, serif; padding-left:75px; padding-top:10px; letter-spacing:2px;}


.top_links{margin-bottom:35px;}

.top_links ul {}

.top_links ul li{font:normal 12px Verdana, Arial, Helvetica, sans-serif; width:80px;  float:left;  padding:4px 1px; text-align:center;
background-position:left center; background-repeat:no-repeat;}

.top_links ul li a{color:#000;}

.top_links ul li a:hover{color:#854543;}

.top_links ul li.home{background-image:url(../images/icon_home.html);}
.top_links ul li.email{background-image:url(../images/icon_email.html);}
.top_links ul li.prospectus{background-image:url(../images/icon_prospectus.html); width:106px;}
.top_links ul li.mandatory{width:170px; background-image:url(../images/icon_mandatory.html);}

.slogan{font-size:14px; padding-left:75px;}

.slogan span{font-size:11px;}

.clear{clear:both;}

.fltl{float:left;}


/*===== Navigation css =====   */

.navgation{width:850px; height:53px;}

.navgation div{ float:left;}

.navgation.left{background-image:url(../images/nav_bg_left.html); width:6px;}

.navgation.mid{background-image:url(../images/nav_bg_mid.html); background-repeat:repeat-x; width:836px;}

.navgation.right{background-image:url(../images/nav_bg_right.html); width:8px; float:right;}

.navgation ul{padding:13px 0; text-align:center;}

.navgation li{float:left; padding:5px 12px; background-image:url(../images/nav_li_bg.html); background-position:right center; display:block;}

.navgation li a{color:#000;}

.navgation li a:hover{color:#854543;}

.navgation li a:active{color:#854543;}

.selected a{color:#854543 !important;}


 /*######### Drop Down ULs CSS ######### */

.ul_pos{margin-left:-10px; padding-top:12px; padding-top:0px !ie;}

*html .ul_pos{ padding-top:0px;}

.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
position: absolute;
visibility: hidden;
z-index: 100;
font:normal 11px Arial, Helvetica, sans-serif;
}

.ddsubmenustyle li a{
display: block;
width: 130px; /*width of menu (not including side paddings)*/
color: #333;
padding: 8px 5px;
background-image:url(../images/nav_bg_mid.html); background-repeat:repeat-x;
letter-spacing:1px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 140px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: #ccc;
color: #000;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}
    /* ===== navgation css end =====*/


/*===== banner css =====*/

.banner{text-align:center;}






/*===== body content css =====*/

.content{padding:0px 8px 10px 12px; }

.content .left_column{width:250px; height:100%; float:left; padding:0px;}


/*===== rounded corners box css =====*/

.box{background:url(../images/border_tall.html) top repeat-x; height:100%; margin-bottom:5px;}
.box .btall {background:url(../images/border_tall.html) bottom repeat-x;}
.box .ltall {background:url(../images/border_tall.html) left repeat-y;}
.box .rtall {background:url(../images/border_tall.html) right repeat-y;}
.box .tleft {background:url(../images/border_tl.html) top left no-repeat;}
.box .tright {background:url(../images/border_tr.html) top right no-repeat;}
.box .bleft {background:url(../images/border_bl.html) bottom left no-repeat;}
.box .bright {background:url(../images/border_br.html) bottom right no-repeat; width:100%;}
.box .ind {padding:5px 10px;}



.head{font-size:18px; border-bottom:dotted 1px #888988; line-height:30px; text-align:left;  background-position:right top; }

.head1{font-size:18px;  line-height:30px; text-align:left;  background-position:right top; }

.admission{background-image:url(../images/icon_admissions.html);color:#60afd7;}


.news{background-image:url(../images/icon_news.html); color:#Fa4000;}

marquee{}

marquee p{margin:0 -4px 5px -4px !important; padding:5px !important;}

marquee p span{color: #FF0000 !important; font-weight: normal !important;}

.news.date{color:#3f3f3e;}

.box .news_li{padding:5px 0px;}

.box .news_li li{background-position:left 7px;}

.box .news_li{background-position:top left !ie;}

.box .news_li a:hover{color:#FF0000;}


.box ul{padding:10px;}

.box ul li, .box ol li{background-image:url(../images/arrow_b.html); background-position:left 7px; font:bold 11px Arial, Helvetica, sans-serif;

background-position:left 8px !ie;
}

.box ul li a{color:#3f3f3e; display:block; padding:5px 15px;}

.box ul li a:hover{text-decoration:underline;}


.box p{padding:5px 8px; font:normal 11px Arial, Helvetica, sans-serif; color:#666; margin:-10px auto 5px auto; border-bottom:dotted 1px #ccc; text-align:justify;}

.box p1{padding:5px 8px; font:normal 11px Arial, Helvetica, sans-serif; color:#666; margin:-10px auto 5px auto;text-align:justify;}

.box p a{float:right; color:#FF0000 !important; text-decoration:none;}


.box ul span{font:bold 11px Arial, Helvetica, sans-serif;}


.box .admi_li a:hover{color:#60afd7;}



/*===== rounded corner css  end =====*/

.aboutus{background-image:url(../images/icon_admi.html);color:#60afd7;}

.content.right_column{float:left; width:560px;  border-left: 1px solid #E3E3E2; margin-left: 5px; padding: 0 7px;}

.right_column.page_head{font-size:18px; border-bottom:dotted 1px #888988; height:25px;}

.text{font-size:11px;  text-align:justify; padding:0px 5px 5px 2px; color:#504f4f;}

.text p{margin-top:5px; line-height:17px;}

.text p strong{font-size:11px;}

.textabout{font-size:11px; width:280px;  text-align:justify; padding:0px 5px 5px 2px; color:#504f4f; float:left;}
.textabout1{font-size:11px; width:550px; line-height:18px; text-align:justify; padding:0px 5px 5px 2px; color:#504f4f; float:left;}
/*===== body content css  end =====*/
/*=====about us video  =====*/
.video{
	float:right;
	vertical-align:middle;
	text-align:center;
	margin-top:3px;
	border:1px solid #999900;
	}

/*=====about us video  =====*/
/*===== footer  css  =====*/
.footer{background :url(../images/foot_bg.html) repeat-x left bottom; height:90px; padding:0px 15px; color:#716f6f;}

.footer a{color:#716f6f;}

.footer a:hover{color:#333;}

.foot_links{text-align:center; position:relative; top:40px;}

.copy{position:relative; top:55px; text-align:left;}


.copy span{float:right; top:-12px !ie; position:relative !ie;}
/*===== footer  css  end=====*/








/*===== Contact us  css  =====*/

.contact{background-image:url(../images/icon_contactus.html); color:#A97E40;}

.box .contact_li li{color:#3f3f3e; display:block; padding:5px 15px;}

.box .contact_li li a{padding:0;}

.box .contact_li a:hover{text-decoration:none;}

.box .contact_li span{color:#e90228;}

.location{color:#60afd7;}

.box .location_li{padding:8px 10px;}

.box .location_li li{background:none; font-size:12px; color:#3f3f3e; display:block; padding:7px 15px;}

.box .location_li li a:hover{text-decoration:none;}

.contact_form{background-image:url(../images/contactus_form.html); padding:25px 10px; height:170px; font:normal 11px Arial, Helvetica, sans-serif; color:#868686;}

.contact_form span{color:#3d6f92;}

input, textarea{border:solid 1px #a4a4a4; color: #A4A4A4; height: 12px; width: 200px; font-size:11px; padding:4px;}

textarea{height:90px !important; width:550px; max-width:550px;}

.input_buttn{background-image:url(../images/input_bt.html); padding:4px; text-align:center; color:#fff; width:51px; height:22px; border:none; border-style:tranceperent; font:bold 12px Arial, Helvetica, sans-serif; cursor:pointer;}

.table_padding{}

.table_padding td{padding:2px;}
/*===== Contact us  css  end=====*/





.events{background-image:url(../images/icon_events.html); color:#5950A3;}

.box .events_li a:hover{color:#5950A3;}

.box .events_li p{color:#000; font-size:11px; padding-top:10px; color:#CC3300; border:none;}

.percent {float:right; float:none !ie; margin-left:20px;}



.box .programmes_li{}

.box .programmes_li li{background-position:left 7px !important;}

.box .programmes_li a:hover{text-decoration:none;}

.box .programmes_li span{font:normal 11px Arial, Helvetica, sans-serif; color:#ccc;}






.faculty{background-image:url(../images/icon_faculty.html); color:#3FBEFF;}

.box .faculty_li a:hover{color:#3FBEFF;}

.faculty_data{text-align:center;}

.faculty_data.img{width:90px; height:90px; border:solid 1px #ccc; padding:5px;}

.faculty_data.details{
	width: 430px;
	height: auto;
	border: solid 1px #ccc;
	margin-left: 5px;
}

.faculty_data.table{width:430px;}

.faculty_data.table tr{padding:4px; background-color:#F3F3F3; text-align:left;}

.faculty_data.table td{padding:4px; text-align:left; border-bottom:solid 1px #ccc; border-right:solid 1px #ccc;}

.faculty_data.table td.color{background-color:#E8E8E8;}

/*===== Accordiation css Start =====*/
#Accordiation{height:auto;}
.Accordiation_head {
	padding: 5px 15px;
	cursor: pointer;
	margin:1px;
	font-size:12px;
	border: 1px solid #cccccc; 
	background-repeat:no-repeat !important; background-position: 5px center !important;
	font-weight: bold; color: #1c94c4;
	 -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; -ms-border-radius: 4px; 
}
.Accordiation_head.bg{background: #f6f6f6 url(../images/accord_bg.html) 50% 50% repeat-x;}
.Accordiation_body{  padding:3px;  background:none !important;}
.Accordiation_body .marg_10t{margin-bottom:8px; margin-top:0px !important;}

/*===== Accordiation css end =====*/



.useful{background-image:url(../images/icon_useful.html); color:#60afd7;}


.gallery{background-image:url(../images/icon_gallery.html); color:#5950A3;}


.paging{padding:5px; text-align:right;	background:#eff6fe;	border:#c5d8ec solid 1px; margin-top:5px;}

.paging a{padding:1px 5px;	background:#FFF; color:#000; border:#9abde1 solid 1px;}

.paging a.selected{color:#000; border:#d3e3f4 solid 1px;}






.fee_table{border-right:solid 1px #AEAEAE; border-top:solid 1px #AEAEAE; text-align:center;}

.fee_table th{padding:4px; border-bottom:solid 1px #AEAEAE;  border-left:solid 1px #AEAEAE; background-color:#E8E8E8; font-size:12px;} 

.fee_table td{padding:4px; border-bottom:solid 1px #AEAEAE; border-left:solid 1px #AEAEAE;}



.advi_table{border-top:solid 1px #ccc; border-left:solid 1px #ccc; margin-top:10px; width:100% !important;}

.advi_table td{padding:6px 4px !important;}

.img_box{background-color:#DCDCDC; padding:1px; text-align:center;}

.img_box img{border:solid 5px #fff;}


.kioms_stands{}

.kioms_stands li{clear:left; padding:3px; float:left; margin:5px;}


.club{margin:5px -5px -5px 0px; padding:8px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(border-radius.html);}

.club.marketing{background-color:#d0e3ea;}

.club.finance{background-color:#e9f1f5; margin-top:10px;} 

.club.hr{margin-top:10px; background-color:#d0e3ea;}



/* Ticker Styling */
#ticker-wrapper.has-js {
	margin:0 0 0 1%;
	width: 430px;
	height: 40px;
	display: block;
	background-color: #222222;
	font-size:10px;
    border: 3px solid #37617E;
    font-family: Trebuchet MS;
    font-weight: bold;
	letter-spacing:0.5px;
	padding:2px;
	letter-spacing:0px\0/;
}
.ticker{
	font-size:12px;
	}
#ticker {
	width: 430px;
	height: 40px;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	background-color: #222222;
}
#ticker-title {
	padding-top: 9px;
	float:left; 	
	color: #fff;
	font-weight: bold;
	background-color: #222222;
	text-transform: uppercase;
	display:none;
}
#ticker-content {
	margin: 0px;
	float: left;
	position: absolute;
	color: #fff;
	font-weight: bold;
	background-color: #222222;
	overflow: hidden;
}
#ticker-content:focus {
	none;
}
#ticker-content a {
	text-decoration: none;	
	color: #fff;
}
#ticker-content a:hover {
	color: #fff;
}
#ticker-swipe {
	position: absolute;
	top: 0px;
	left:0;
	background-color: #222222;
	display: block;
	width: 425px;
	height: 38px; 
}
#ticker-swipe span {
	margin-left: 1px;
	background-color: #222222;
	border-bottom: 1px solid #222;
	height: 12px;
	width: 7px;
	display: block;
}

#ticker-controls li {
	display:none;
}

.js-hidden {
	display: none;
}
#no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #222222;
}	
.dot{font-size:20px;}

.td_text_left{} .td_text_left td{text-align:left}


/*===== clearfix css =====*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*===== clearfix css end =====*/
.TextAlignCenter{ text-align:center !important;}


/*===== industrial visit =====*/

.marg_5t{margin-top:5px;}
